.was-validated .form-control:invalid,
.form-control.is-invalid {
    border-color: var(--bs-form-invalid-border-color) !important;
    padding-right: calc(1.5em + 1.55rem) !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23F8285A'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23F8285A' stroke='none'/%3e%3c/svg%3e") !important;
    background-repeat: no-repeat !important;
    background-position: right calc(0.375em + 0.3875rem) center !important;
    background-size: calc(0.75em + 0.775rem) calc(0.75em + 0.775rem) !important;
}

.was-validated .form-control:invalid:focus,
.form-control.is-invalid:focus {
    border-color: var(--bs-form-invalid-border-color) !important;
    box-shadow: false, 0 0 0 0.25rem rgba(var(--bs-danger-rgb), 0.25) !important;
}

.was-validated textarea.form-control:invalid,
textarea.form-control.is-invalid {
    padding-right: calc(1.5em + 1.55rem) !important;
    background-position: top calc(0.375em + 0.3875rem) right calc(0.375em + 0.3875rem) !important;
}

.was-validated .form-select:invalid,
.form-select.is-invalid {
    border-color: var(--bs-form-invalid-border-color) !important;
}

.daterangepicker tr .active.start-date,
.daterangepicker tr .active.end-date,
.daterangepicker .in-range {
    background-color: #ef9300 !important;
    color: #ffffff !important;
}
